
[137N_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMip_Bias=-0.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.050950
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.200000
Specular_Glossiness=4.000000
SunDir=0.6816562 -0.6221058 -0.3851352
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[137N_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=5.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.270000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.090910
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=69.309998
Specular_Alpha=0.220000
Specular_Glossiness=4.000000
SunDir=0.6816562 -0.6221058 -0.3851352
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[137N_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.090000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=5.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.270000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.220580
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=69.309998
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.6816562 -0.6221058 -0.3851352
SunOffset=-0.000000
Sun_Intensity=88.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.600000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[137O_N_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=0.740000
Car_Diffuse_Lighting=0.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=100.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=-20.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.10000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.6816562 -0.6221058 -0.3851352
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[137O_N_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.570000
FogEnd=315.000000
FogGreen=0.510000
FogRed=0.510000
FogStart=-131.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.320000
Specular_Glossiness=4.000000
SunDir=0.6816562 -0.6221058 -0.3851352
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=315.000000
SuperbowlFogStart=-131.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[137O_N_lightfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.050000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=585.000000
FogGreen=0.790000
FogRed=0.790000
FogStart=24.999992
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.230000
Specular_Glossiness=4.000000
SunDir=0.6816562 -0.6221058 -0.3851352
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=585.000000
SuperbowlFogStart=25.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[137O_N_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=0.740000
Car_Diffuse_Lighting=0.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.700000
FogEnd=300.000000
FogGreen=0.700000
FogRed=0.700000
FogStart=1.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.6816562 -0.6221058 -0.3851352
SunOffset=-0.000000
Sun_Intensity=80.000000
SuperbowlFogEnd=300.000000
SuperbowlFogStart=1.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[137O_N_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.180000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.160790
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.180000
Specular_Glossiness=4.000000
SunDir=0.6816562 -0.6221058 -0.3851352
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.600000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false
